worker_processes  4;

events {
	worker_connections  4096;
}

http {
	include mime.types;
	default_type application/octet-stream;
	sendfile on;
	keepalive_timeout 65;
	resolver 8.8.8.8 1.1.1.1 valid=600s;
	resolver_timeout 10s;

	access_log off;
	error_log off;

	server {
		listen 80;
		include nginx.default.conf;
		include config/nginx.custom.*.conf;
		include config/nginx.conf;
	}
	include config/nginx.ssl.*.conf;
}
